<!DOCTYPE html>
<html lang="sv">
<head>
    <meta charset="utf-8">
    <title>Prenumerera</title>
    <link href="https://fonts.googleapis.com/css?family=Cutive+Mono|Montserrat|PT+Sans" rel="stylesheet">
    <link rel="stylesheet" href="prenumerera.css">
</head>
<body>
    <div class="formular">
        <h1>Starta prenumeration</h1>
        <form method="post" action="prenumeration.php">
            <fieldset>
                <legend>Personuppgifter</legend>
                <label>Förnamn</label>
                <input type="text" placeholder="Tex Olle" required name="fornamn"><br>
                <label>Efternamn</label>
                <input type="text" placeholder="Tex Olsson" required name="efternamn"><br>
                <label>Gatuadress</label>
                <input type="text" placeholder="Tex kungsgatan 6"><br>
                <label>Postnummer</label>
                <input type="text" placeholder="Tex 12345"><br>
                <label>Postort</label>
                <input type="text" placeholder="Tex Kungsbacka"><br>
                <label>Mobil</label>
                <input type="tel" placeholder="Tex 0706546546"><br>
                <label>Epost</label>
                <input type="email" placeholder="Tex olle@gmail.com" required name="epost"><br>
            </fieldset>
            <fieldset>
                <legend>Frivilliga uppgifter</legend>
                <label>Kön</label>
                <input type="radio" name="kon" value="man">Man <input type="radio" name="kon" value="kvinna">Kvinna <input type="radio" name="kon" value="annat">Annat<br>
                <label>Husdjur</label>
                <input type="checkbox" name="husdjur" value="katt">Katt <input type="checkbox" name="husdjur" value="hund">Hund <input type="checkbox" name="husdjur" value="annat">Annat<br>
                <label>Favoritbilmärke</label>
                <select name="bil">
                    <option value="volvo">Volvo</option>
                    <option value="saab">Saab</option>
                    <option value="fiat">Fiat</option>
                    <option value="audi">Audi</option>
                </select>
            </fieldset>
            <fieldset>
                <legend>Kommentar</legend>
                <textarea placeholder="Skriv din kommentar här..." namn="kommentar"></textarea>
            </fieldset>
            <input type="submit" value="Prenumera">
        </form>
    </div>
</body>
</html>



